RubyGems Navigation menu

eyes_capybara 3.16.0

Provides Capybara support for Applitools Selenium SDK

Versions:

  1. 3.16.4 - February 19, 2020 (5 KB)
  2. 3.16.3 - February 12, 2020 (5 KB)
  3. 3.16.2 - February 06, 2020 (5 KB)
  4. 3.16.1 - January 29, 2020 (5 KB)
  5. 3.16.0 - January 24, 2020 (5 KB)
Show all versions (60 total)

Owners:

Pushed by:

Authors:

  • Applitools Team

SHA 256 checksum:

ae0e8c72c20d097b072bfac34cb4b5e88f1e806b543a2444ca12980e78e012fc

Total downloads 21,906

For this version 183

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Applitools

Required Ruby Version: >= 0

Links: